Subject: Re: Beta 19 and set CYGWIN32 tty
From: [email-masked] (Christopher Faylor)

27 Feb 1998 22:14:27 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
To: [email-masked]

In article <[email-masked]>,
Jon Maltz  <[email-masked]> wrote:
>A couple of things really, a who under bash takes a LOT longer to process
>with beta 19, and I don't always see all the bash sessions I have running
>either.
>
>And if I set CYGWIN32 tty as an environment variable, ssh from
>gnu-win32.paranoia.ru does weird things.  First I get: Pseudo-terminal will
>not be allocated because stdin is not a terminal.
>Then it asks for the pass phrase, and dumps me back to the bash prompt.  if
>I try and exit that bash prompt the entire console window locks.
>
>Anyone else seeing this?

Unless you have recompiled ssh under B19, I would expect that it would not
work very well at all.

B18 and B19 differ in some fundamental ways.  It will always be advisable
to get rid of all B18 binaries and run a pure B19 system.
-- 
http://www.bbc.com/	[email-masked]			"Strange how unreal
VMS=>UNIX Solutions	Boston Business Computing	 the real can be."
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".